@media (max-width:600px){
    
    /* Slide principal ******************************************************** */

    .page-header-01-container .page-header-01-img{
        display: flex;
        min-height: 75vw;
        margin-top: 0px;
    }
    .page-header-01-container .page-header-01-img div{
        padding-top: 0;
        padding-left: 0;
        align-self: center;
        justify-self: center;
    }
    .page-header-01-container .page-header-01-img h2{
        font-size: calc(var(--page_header_title_font_size)*0.2vw); /* 20% tamanho, mas em vw*/
    }
    .page-header-01-container .page-header-01-img p{
        font-size: calc(var(--page_header_text_font_size)*0.2vw); /* 20% tamanho, mas em vw*/
    }
}